Subject: more on locally closed sublocales and subtoposes

From: categories <[email-masked]>
Date: Mon, 25 Mar 1996 10:27:36 -0400 (AST)

Date: Mon, 25 Mar 1996 11:26:29 +0100
From: Anders Kock <[email-masked]>

This is to announce the preprint

A. Kock and T. Plewe: Locally closed subtoposes, and prolongation by zero.

It is available by anonymous ftp from

theory.doc.ic.ac.uk/papers/Kock

where it appears as the file Kock-Plewe.ps or Kock-Plewe.dvi .
It subsumes the paper by Kock, announced here on Feb. 15 1996,
and this paper has therefore now been removed from the above ftp-site.

Abstract: We prove the equivalence of some conditions on a complemented
subtopos of a topos, one of which is that the subtopos is locally closed,
and another is that abelian group objects in the smaller topos admit
prolongation by zero; the prolongation functor then has a right adjoint.